- Class obo:HP_0010851:
  - a: owl:Class
  - rdfs:label:
    - class_label: "EEG with burst suppression"
  - oboinowl:id:
    - id: "HP:0010851"
  - sio:SIO_000255: # has annotation
      - []:
        - sio:SIO_000628: # refers to
            - omim: Omim
        - gdgdb:ncbiGeneId:
            - gene: <http://glycosmos.org/glycogene/18>
- Omim omim:613163 :
    - a: rdfs:Resource
    - oboinowl:id:
      - disease_id: "OMIM:613163"
    - rdfs:seeAlso:
      - do: <http://purl.obolibrary.org/obo/DOID_0060174>
